<!DOCTYPE html>
<meta charset="utf8"/>
<!-- don't work
<link rel="preconnect" href="https://fonts.gstatic.com">
<link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@400;&display=swap" rel="stylesheet"> 
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;700&display=swap');
url(../fonts/Nickainley.ttf)
-->
<style>
/* import does work ...  */
@font-face { font-family: "Montserrat"; src: url("https://fonts.gstatic.com/s/montserrat/v15/JTURjIg1_i6t8kCHKm45_dJE3gnD_g.woff2") format("woff2");
font-style: normal; font-weight: 700; font-display: swap; unicode-range:
U+0-FF, U+131, U+152-153, U+2BB-2BC, U+2C6, U+2DA, U+2DC, U+2000-206F,
U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF,
U+FFFD; }
</style>
<div id="canvas" class="svg_render"
style="opacity: 1; text-align: center; margin:auto;">

<a href="#" title="my_svg">
<svg class="svg-page" preserveAspectRatio="xMidYMin slice"
     viewBox="0 0 454 642" style="">
<use xlink:href="print.svg#PRINT"></use>
</svg></a>
 <style> .svg-page {
  width: 80vw; margin: auto; box-shadow: 5px 5px 15px 2px rgba(4,3,5,0.9);
}
</style>

